#asp.net
LoadModule aspdotnet_module "modules/mod_aspdotnet.so"

AddHandler asp.net asax ascx ashx asmx aspx axd config cs csproj \
            licx rem resources resx soap vb vbproj vsdisco webinfo 

<IfModule mod_aspdotnet.cpp>

  # Mount the ASP.NET example application
  AspNetMount /aspx "../www/aspx"

  # Map all requests for /active to the application files
  Alias /aspx "../www/aspx"

  # Allow asp.net scripts to be executed in the active example
  <Directory "../www/aspx">
    Options FollowSymlinks ExecCGI
    Order allow,deny
    Allow from all
    DirectoryIndex default.htm index.html index.htm index.aspx default.aspx
  </Directory>

  # For all virtual ASP.NET webs, we need the aspnet_client files 
  # to serve the client-side helper scripts.
  AliasMatch /aspnet_client/system_web/(\d+)_(\d+)_(\d+)_(\d+)/(.*) \
      "C:/WINDOWS/Microsoft.NET/Framework/v$1.$2.$3/ASP.NETClientFiles/$4"
  <Directory \
      "C:/WINDOWS/Microsoft.NET/Framework/v*/ASP.NETClientFiles">
    Options FollowSymlinks
    Order allow,deny
    Allow from all
  </Directory>

</IfModule>

